<TruckWheel
	Mass="280"
	Mesh="wheels/uhsdk3ki"
	Radius="0.582"
	Width="0.52"
	_noinherit="true"
>
	<WheelSoftness RadiusOffset="0.02" SoftForceScale="0.32" />
	<WheelFriction BodyFriction="1.6" SubstanceFriction="0.86" />
	<WheelTracks TextureAlpha="tracks/uhsdk33j0__s_d.tga" TextureHeight="tracks/uhsdk3fe3__s_d.tga" />
</TruckWheel>
<_parent File="trailer_rear_wheel" />
